Page MenuHomePhabricator

ecore: efl_app_suite doesn't need to depends on Efl_Net.
ClosedPublic

Authored by cedric on Nov 29 2018, 3:10 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Nov 29 2018, 3:10 PM
segfaultxavi accepted this revision.Nov 30 2018, 4:04 AM

Makes sense to me, but cannot test since I cannot apply this patch on top of latest master.

This revision is now accepted and ready to land.Nov 30 2018, 4:04 AM
cedric updated this revision to Diff 17786.Dec 5 2018, 11:38 AM

Rebase.

cedric updated this revision to Diff 17794.Dec 5 2018, 12:17 PM

Nothing.

cedric updated this revision to Diff 17822.Dec 6 2018, 9:40 AM

Nothing.

This revision was automatically updated to reflect the committed changes.